=== debian/control ===
Source: libdbix-class-timestamp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libclass-accessor-grouped-perl <!nocheck>,
                     libdatetime-format-mysql-perl <!nocheck>,
                     libdatetime-format-sqlite-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbix-class-dynamicdefault-perl <!nocheck>,
                     libdbix-class-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtime-warp-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-timestamp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-timestamp-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-TimeStamp
Rules-Requires-Root: no

Package: libdbix-class-timestamp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl,
         libdbix-class-dynamicdefault-perl,
         libdbix-class-perl
Description: DBIx::Class extension to update and create date and time based fields
 DBIx::Class::TimeStamp works in conjunction with InflateColumn::DateTime to
 automatically set update and create date and time based fields in a table.
