=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class-TimeStamp   .*/DBIx-Class-TimeStamp-v?@ANY_VERSION@@ARCHIVE_EXT@$
